<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 17px;
            background: #383a46;
           

        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 8px 12px 8px 12px;
            background: white;
            color:#30323e ;
        }
        .parent::before{
            content: "";
            position: absolute;
            display : inline-block;
            height : 0;
            width : 0;
            top: -194px;
            top: -202px;
            left: 0px;
            border-top: 371px solid transparent;
            border-left: 379px solid #383a46;
            border-bottom: 34px solid transparent;
        }   
        .parent::after{ 
            content: "";
            position: fixed;
                display : inline-block;
                height : 0;
                width : 0;
                bottom: -1px;
                right: 0;
                border-bottom: 76px solid #383a46;
                border-left: 290px solid transparent;
                z-index: -1;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table class="parent" style="position: relative;min-height: 29.6cm; width: 100%;">
        <tr>
            <td>
               <div style="
               position: absolute;top: -61px;left: 84px;width: 0;height: 0;border-left: 164px solid transparent;border-right: 130px solid transparent;border-bottom: 229px solid #d5b405; z-index: -1;"></div>
               <div style=" position: absolute;top: 129px;left: 0px;width: 0;height: 0;border-top: 40px solid transparent;border-left: 378px solid #d5b405;border-bottom: 87px solid transparent;z-index: -1;"></div>
               <div style=" position: absolute;bottom: -2px;right: 0px;width: 0;height: 0;border-top: 138px solid transparent;border-right: 288px solid #d5b405;border-bottom: 0px solid transparent;z-index: -1;"></div>
               <div
               style="position:absolute; bottom: 70px ; right: 80px; font-size: 14px; font-weight: bold; color: #30323e;border-top: 2px solid #30323e;padding: 5px 10px;">
               Authorised Signature</div>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;">
                <table style="width: 100%; border-spacing: 0px;position: relative;">
                <tr>
                    <td style="vertical-align: top; padding-left: 30px;">
                        <h1 style="color: #d5b405; font-size: 40px; padding-top: 10px;margin: 0;">INVOICE</h1>

                        <table style="width: 240px;color: white;border-spacing: 0;margin-top: 20px;"> 
                            <tr>
                                <td style="width: 80px; ">Invoice#</td> <td style="text-align: right;">12345</td>
                            </tr>
                            <tr>
                                <td style="width: 80px;">Date</td> <td style="text-align: right;">01/01/2022</td>
                            </tr>
                            </table>
                        </td>
                        <td style="vertical-align: top; padding-left: 10px;">
                            <table style="width: 100%;">
                                <tr>
                                    <td>
                                        <table style=" border-spacing: 0px;font-size: 12px; width: 300px; float: right;margin-top: 10px;margin-right: 20px; ">
                                            <tr>
                                                <td style="vertical-align: center; width: 40px;">
                                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:40px  ; height: 40px;"/>
                                                </td>
                                                <td style="vertical-align: top;color: #383a46;">
                                                    <div style="font-size: 20px;">Brand Name</div>
                                                    <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                                                    
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="">
                                        <table style=" border-spacing: 0px; width: 300px; float: right;margin-top: 30px;margin-right: 20px;padding-left: 8px; ">
                                            <tr>
                                                <td style="color: #383a46;">
                                                    <div style="font-size: 20px;font-weight: bold;"> Invoice to :</div>
                                                    <div style="font-size: 15px;font-weight: bold;">  Dwyane Clark</div>
                                                    <div style="color: gray;font-size: 12px;">  24 Dummy Street Area, Location,
                                                        Lorem Ipsum 570xx59x</div>
                                                    
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                           
                           
                            </td>
                </tr>
                
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 85%;border-spacing: 0px; margin-left: 60px; background-color: white; margin-top: 70px;box-sizing: border-box; position: relative;
                " class="description">
            <tr style="box-sizing: border-box;">
                <th style="width: 8%;  ">SL.</th>
                <th style="width: 50%;text-align: left;padding-left: 4px;">Item And Description</th>
                <th style="width: 14%;  ">Price</th>
                <th style="width: 14%;">Qty.</th>
                <th>Total</th>
            </tr>
            <tr>
    
                <td
                    style="font-size: 17; text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                    </ul>
                   
                </td>
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    2</td>
                <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                    </ul>
                   
                </td>
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    20.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">3</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    60.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    3</td>
                <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                    </ul>
                   
                </td>
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    10.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">2</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    20.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    4</td>
                <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                    </ul>
                    
                </td>
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    90.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    90.00</td>
    
    
            </tr>
           
           
        </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 85%;border-spacing: 0px; margin-left: 60px;font-size: 14px; font-weight: bold; color: #383a46; margin-top: 10px;">
                    <tr>
                        <td>THANKS FOR YOUR BUSINESS</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 85%;border-spacing: 0px; margin-left: 60px;">
                    <tr>
                        <td style="vertical-align: top;padding-top: 40px;width: 50%;">
                            <table style="width: 100%;color: #383a46;border-spacing: 0;">
                                <tr>
                                    <td>
                                      <div style="color: #d5b405; font-size: 18px;"> Payment Info:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td> 
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                        <tr>
                                            <td style="width: 120px;">Account #:</td> <td>1234 5678 9101</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 120px;">A/C Name:</td> <td>Lorem Ipsum</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 120px;">Bank Details:</td> <td>Add your bank details</td>
                                        </tr>
                                    </table></td>
                                </tr>
                            </table>
                           
                        </td>
                        <td style="vertical-align: top;padding-left: 20px;">
                            <table style="width: 200px; float: right;color: #383a46;border-spacing: 0; font-size: 13px;">
                                <tr>
                                    <td style="width: 120px;">Sub Total:</td> <td>220.00</td>
                                </tr>
                                <tr>
                                    <td style="width: 120px; border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">Tax:</td> <td style="border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">0.00%</td>
                                </tr>
                                <tr>
                                    <td style="width: 120px;padding-top: 10px; ">Total:</td> <td style="padding-top: 10px;">220.00</td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="vertical-align: top;padding-top: 40px;">
                            <table style="width: 100%;border-spacing: 0;">
                                <tr>
                                    <td>
                                      <div style="color: #d5b405; font-size: 18px;">Terms And Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        
    </table>
    
</body>

</html>